Fortinet FortiClient 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1828116 漏洞类型 输入验证错误
发布时间 2019-11-18 更新时间 2020-02-13
CVE编号 CVE-2019-16152 CNNVD-ID CNNVD-201911-1061
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-1061
|漏洞详情
Fortinet FortiClient是美国飞塔(Fortinet)公司的一套移动终端安全解决方案。该方案与FortiGate防火墙设备连接时可提供IPsec和SSL加密、广域网优化、终端合规和双因子认证等功能。 基于Linux平台的Fortinet FortiClient 6.2.1及之前版本中存在安全漏洞。攻击者可借助IPC套接字利用该漏洞造成拒绝服务。
|参考资料

来源:fortiguard.com

链接:https://fortiguard.com/psirt/FG-IR-19-238


来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/FortiClient-for-Linux-four-vulnerabilities-via-IPC-Socket-30897


来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.4350/